CERT NetSA Security Suite
Monitoring for Large-Scale Networks

# fixbuf

Documentation
Macros
version.h File Reference

Fixbuf's version information. More...

Go to the source code of this file.

## Macros

#define | FIXBUF_VERSION_MAJOR 2
| The first number of libfixbuf's version number. More...
#define | FIXBUF_VERSION_MINOR 4
| The second number of libfixbuf's version number. More...
#define | FIXBUF_VERSION_RELEASE 0
| The third number of libfixbuf's version number. More...
#define | FIXBUF_VERSION_BUILD 0
| The fourth number of libfixbuf's version number or zero if none. More...

## Detailed Description

Fixbuf's version information.

## Macro Definition Documentation

## ◆ FIXBUF_VERSION_BUILD

#define FIXBUF_VERSION_BUILD 0

The fourth number of libfixbuf's version number or zero if none.

## ◆ FIXBUF_VERSION_MAJOR

#define FIXBUF_VERSION_MAJOR 2

The first number of libfixbuf's version number.

## ◆ FIXBUF_VERSION_MINOR

#define FIXBUF_VERSION_MINOR 4

The second number of libfixbuf's version number.

## ◆ FIXBUF_VERSION_RELEASE

#define FIXBUF_VERSION_RELEASE 0

The third number of libfixbuf's version number.